#Tue Aug 17 16:09:28 EDT 2004
TestGenerator_Extension_Point_Name=Gerador de Teste
HTTP_Test_Generator_Name=Gerador de Teste da URL Hyades
NAME=Gerador de Teste da URL Hyades
E_INVALID_REC_FILE=IWAT3018E arquivo .rec inv\u00E1lido
E_SAX_DRIVER_FAILURE=IWAT3019E falha ao criar driver XML
E_SAX_IOEXCEPTION=IWAT3020E Ocorreu IOException ao analisar origem de entrada
E_SAX_SAXEXCEPTION=IWAT3021E Ocorreu SAXException ao analisar origem de entrada
E_LOAD_NODE_HANDLER=IWAT3022E imposs\u00EDvel carregar rotina de tratamento de n\u00F3
E_INVALID_NODE_HANDLER=IWAT3023E rotina de tratamento de n\u00F3 inv\u00E1lida
E_PACKET_NO_DATA=IWAT3024E elemento de dados n\u00E3o localizado no elemento de pacote
E_DATA_NO_TYPE_ATT=IWAT3025E atributo de tipo n\u00E3o localizado no elemento de dados
E_DATA_NO_CONTENT=IWAT3026E conte\u00FAdo n\u00E3o localizado no elemento de dados
E_DATA_NO_ENCODING_ATT=IWAT3027E atributo de codifica\u00E7\u00E3o n\u00E3o localizado no elemento de dados
I_PROCESSING=Processando
TRCAnnotationNodeHandler=org.eclipse.hyades.execution.testgen.http.TRCNodeHandler
TRCConnectionNodeHandler=org.eclipse.hyades.execution.testgen.http.TRCNodeHandler
TRCExecutorInfoNodeHandler=org.eclipse.hyades.execution.testgen.http.TRCNodeHandler
